Bug 975806 - Add zoom function to mouse wheel.
Add zoom function to mouse wheel.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 07:53 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:17 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 411111 None None None Never

  None (edit)
Description Marek Baluch 2013-06-19 07:53:44 EDT
See linked issue.
Comment 1 Marek Baluch 2013-06-19 07:58:06 EDT
This issue is supposed to be a feature request. Forgot to choose the correct type.
Comment 3 Robert (Bob) Brodt 2013-09-06 11:57:39 EDT
This is already fixed in version 0.2.7.
Comment 4 Marek Baluch 2013-09-08 02:28:39 EDT
Verified on JBTIS 4.1.2.

BPMN2 Editor 0.2.7.201308301511

Note You need to log in before you can comment on or make changes to this bug.